<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to export a CSV file of human targets that clicked on a phishing link. " /><title>Exporting a CSV File of Human Targets that Clicked on the Link</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/exporting-csv-human-targets-clicked-link.html">Open topic with navigation</a>
        </p>
        <h2>Exporting a CSV File of Human Targets that Clicked on the Link</h2>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab. </li>
            <li value="2">When the Manage Campaigns area appears, find the campaign that contains the data that you want to export. 
</li>
            <li value="3">Click the <b class="UISelection">Findings </b>link. </li>
            <li value="4">
Click on the <b class="UISelection">%n of openers clicked on link</b>stat bubble. A list of human targets and the Export Data button appears. 
</li>
            <li value="5">Click the <b class="UISelection">Export Data</b> button.</li>
            <li value="6"> 
When the Open window appears, choose the <b class="UISelection">Save File</b> option and click <b class="UISelection">OK</b>. The file saves to the Downloads folder on your system. </li>
        </ol>
    </body>
</html>